TestGroup:
    test_group: acc-sm-oleg248-client
    testhost: oleg248-client
    submission: Mon May 20 21:02:38 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-single
        description: auster replay-single
        submission: Mon May 20 21:02:42 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 66
        status: PASS
